.body 
{  
	background-color: #DFE3F3;
	background-repeat: repeat-x;
	background-image: url(images/bg.gif); background-position: left top
}
h1 {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: large; 
		color: #1a264d
		}
h2 {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: medium; 
		color: #1062AA;
		}
.headerTD { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: medium; 
		font-style: normal; 
		line-height: normal; 
		font-weight: bold; 
		font-variant: normal; 
		text-transform: none; 
		background-color: #BEC5D8; 
		letter-spacing: normal; 
		text-align: left; 
		text-indent: 5px; 
		vertical-align: baseline; 
		word-spacing: normal; 
		white-space: normal; 
		border: 1px #4C5275 solid; 
		color: #FFFFFF; 
		background-attachment: fixed; 
		background-image: none; 
		background-repeat: no-repeat; 
		background-position: left top; 
		padding-top: 5px; 
		padding-right: 5px; 
		padding-bottom: 5px; 
		padding-left: 5px}
.file_list_TD { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: x-small; 
		font-style: normal; 
		line-height: normal; 
		font-weight: normal; 
		font-variant: normal; 
		text-transform: none; 
		letter-spacing: normal; 
		text-align: left; 
		text-indent: 0px; 
		vertical-align: top; 
		word-spacing: normal; 
		white-space: normal; 
		border: 1px #FFFFFF none; 
		color: #1F254E; 
		background-attachment: fixed; 
		background-image: none; 
		background-repeat: no-repeat; 
		background-position: left top ; 
		padding-top: 5px; 
		padding-right: 5px; 
		padding-bottom: 5px; 
		padding-left: 5px}
.stuff { 
		 font-family: Arial, Helvetica, sans-serif; 
		font-size: small; 
		font-style: normal; 
		line-height: normal; 
		font-weight: normal; 
		font-variant: normal; 
		text-transform: none; 
		color: #1F254E
		}
.stamps { 
		 font-family: Arial, Helvetica, sans-serif; 
		font-size: 10px; 
		font-style: normal; 
		line-height: normal; 
		font-weight: normal; 
		font-variant: normal; 
		text-transform: none; 
		color: #1F254E
		}
.breadcrumb {  
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		font-style: normal; 
		line-height: normal; 
		font-weight: normal; 
		font-variant: normal; 
		text-transform: none; 
		color: #1F254E
		vertical-align: top;
	}
.top_page_info { font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #1F254E }
.leftMenuTD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; background-color: #BEC5D8; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal; white-space: normal; border: solid; color: #FFFFFF; background-attachment: fixed; background-image: none; background-repeat: no-repeat; background-position: left top; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-width: 0px 1px 0px 0px; border-color: black #1958A9 black black; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.bodyfront { 
		background-color: #DFE3F3; 
		background-position: left top }
.topleftTD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; background-color: FFFFFF; letter-spacing: normal; text-align: left; vertical-align: top; word-spacing: normal; white-space: normal; border: solid; color: #FFFFFF; background-attachment: fixed; background-image: none; background-repeat: no-repeat; background-position: left top; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border-width: 0px 1px 0px 0px; border-color: black #1958A9 black black; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.bodymain { background-color: #DFE3F3; background-position: left top  vertical-align: top;}
.mb {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.liamo{
	font-weight: bold;
}
.bread {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 10px;
                font-style: normal;
                line-height: normal;
                font-weight: normal;
                font-variant: normal;
                text-transform: none;
                color: #1F254E
                vertical-align: top;
        }

